<f:section name="Gototop">
    <a href="#" class="c-toplink">
        <f:translate
            key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.toplink.back-to-top"/>
    </a>
</f:section>
